sgm for Debian

STLWRT-ian GTK Modules (sgm) provides a set of gtk3 modifications that
restore some functionality that was removed by upstream gtk3.

# gtk3-automnemonics
To enable the underscores everywhere, add to your gtk3 theme
settings.ini file:

[Settings]
gtk-auto-mnemonics = 0
gtk-modules = sgm-flexible-mnemonics

This package already includes /etc/X11/Xsession.d/53gtk3-automnemonics
that sets the environment variable GTK_MODULES to include
"sgm-flexible-mnemonics."

 -- B. Stack <bgstack15@gmail.com>  Thu, 25 Feb 2021 07:53:26 -0500
